/* Big Screen */

@media (min-width: 2560px) {
    .gallery .left-side {
        padding-left: 67%;
    }
    .flickity-page-dots {
        left: -29%;
    }
    .home-default-slide .content {
        margin-left: 47%;
    }
}

@media (max-width: 1600px) {
    .gallery .left-side {
        padding-left: 35%;
    }
    .home-default-slide .content {
        margin-left: 23%;
    }
    .flickity-page-dots {
        left: -57%;
    }
    .iframe-image {
        top: 2px;
    }
    .gallery-cell {
        width: 33%;
    }
    .home-default-slide .content h1 {
        font-size: 65px;
        line-height: 65px;
    }
}

@media (max-width: 1440px) {
    .home-default-slide .content {
        margin-left: 17%;
    }
}

@media (max-width: 1366px) {
    .gallery .left-side {
        padding-left: 21%;
    }
    .home-default-slide .content {
        margin-left: 11%;
    }
    .flickity-page-dots {
        left: -70%;
    }
    .iframe-image {
        top: 13px;
    }
    .support-area {
        background: none;
    }
    .support-area .inner {
        background: none;
    }
    .gallery-cell {
        width: 35%;
    }
}

@media (max-width: 1280px) {
    .gallery .left-side {
        padding-left: 14%;
    }
    .home-default-slide .content {
        margin-left: 6%;
    }
    .iframe-image {
        top: 20px;
    }
    .flickity-page-dots {
        left: -77%;
        bottom: -40px;
    }
    .home-default-slide .content h1 {
        font-size: 49px;
        line-height: 49px;
    }
    .home-default-slide .content > p {
        font-size: 15px;
        line-height: 28px;
    }
    .home-default-slide .content .app-button {
        margin-top: 40px;
    }
}

@media (max-width: 1024px) {
    .contact-information .single .left {
        min-width: 80px;
    }
    .home-default-slide .content {
        margin-top: 0;
    }
    .contact-information-navigation li {
        display: inline-block;
        padding: 10px;
    }
    .showcase-all-image {
        margin-top: 70px;
    }
    .iframe-image {
        top: 20px;
        left: 2px;
    }
    .gallery-area .section-padding {
        padding-top: 40px;
    }
    .gallery .left-side {
        padding-left: 8%;
    }
    .gallery-cell {
        width: 36%;
        padding-left: 0;
    }
    .flickity-page-dots {
        left: -86%;
        bottom: -30px;
    }
}


/* Portrait tablets and medium desktops */

@media (max-width: 991px) {
    .iframe-image {
        display: none;
    }
    .home-default-slide .slider-image {
        display: none;
    }
    .home-default-slide {
        padding-top: 140px;
        text-align: center;
    }
    .home-default-slide .content {
        margin-left: 0;
    }
    .home-default-slide .content > p {
        margin-left: auto;
        margin-right: auto;
    }
    .show-case-box {
        margin-top: 30px;
        padding-bottom: 55px;
    }
    .gallery-cell {
        width: 25.5%;
    }
    .section-heading.left-side-heading {
        text-align: center;
    }
    .left-side-content {
        text-align: center;
    }
    .left-side-content p {
        margin-left: auto;
        margin-right: auto;
    }
    .download-app-area .all-image img {
        margin-left: auto;
        margin-right: auto;
    }
    .section-heading.left-side-heading h2::before,
    .section-heading.left-side-heading h2::after {
        margin-left: auto;
    }
    .showcase-all-image {
        padding-bottom: 14px;
    }
    .revslider-caption-details {
        text-align: center;
    }
    #single-blog-area {
        padding: 100px 0 15px;
        text-align: center;
    }
    .pdl70 {
        padding-left: 20px;
    }
    .blog-pagination {
        text-align: center;
        margin-bottom: 40px;
    }
    .single-app-theme .media {
        padding-bottom: 60px;
        position: relative;
    }
    .blog-title h2 {
        font-size: 23px;
    }
    .single-blog-detail img {
        margin-bottom: 30px;
        width: 100%;
    }
    .recent-post-image {
        float: none;
        margin-bottom: 20px;
    }
    .recent-post-image img {
        position: static;
        border-radius: 50%;
        margin-left: auto;
        margin-right: auto;
        max-width: none;
    }
    .recent-post-detail {
        float: none;
        text-align: center;
        margin: 0;
    }
    .contact-information-navigation li {
        display: inline-block;
        padding: 10px 9px;
    }
    .nav-menu ul li {
        padding: 6px;
    }
    .main-menu-fix ul li {
        padding: 15px 6px;
    }
    .navber-area .logo {
        max-width: 190px;
        padding-top: 20px;
        transition: all 0.5s ease 0s;
    }
    .main-menu-fix .logo {
        padding: 0;
    }
    .gallery .left-side {
        padding-left: 0;
    }
    .flickity-page-dots {
        left: 0;
        text-align: center;
        bottom: -84px;
    }
    /* Navbar Collaps */
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin-top: 7px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    .navber-area {
        -webkit-transition: all 1s ease 0s;
        -moz-transition: all 1s ease 0s;
        -o-transition: all 1s ease 0s;
        -ms-transition: all 1s ease 0s;
        transition: all 1s ease 0s;
        top: -100%;
    }
    .navber-area.show {
        display: block;
    }
    .navber-area .navbar-toggle {
        margin-right: 0;
        margin-top: 36px;
        -webkit-transition: all .5s ease 0s;
        -moz-transition: all .5s ease 0s;
        -o-transition: all .5s ease 0s;
        -ms-transition: all .5s ease 0s;
        transition: all .5s ease 0s;
    }
    .navber-area .nav-menu {
        padding-left: 0;
        padding-bottom: 30px;
        display: block !important;
        border: 0 !important;
        background: #238498;
        height: 2000px !important;
        position: fixed;
        right: 0;
        top: 0;
        -webkit-transform: translate3d(265px, 0px, 0px);
        -moz-transform: translate3d(265px, 0px, 0px);
        -o-transform: translate3d(265px, 0px, 0px);
        transform: translate3d(265px, 0px, 0px);
        transition: all 0.3s;
        width: 265px;
    }
    .navber-area.show .nav-menu {
        -webkit-transform: translate3d(0px, 0px, 0px);
        -o-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        transform: translate3d(0px, 0px, 0px);
        z-index: 999;
    }
    .navber-area .nav-menu ul {
        float: left;
        text-align: center;
        padding-left: 30px;
    }
    .navber-area .nav-menu ul li {
        padding: 11px 10px;
        text-align: left;
    }
    .navber-area .nav-menu ul li a {
        /*color: #000;*/
    }
    .navber-area .navbar-collapse {
        overflow-y: hidden;
        overflow-x: hidden;
    }
    .navber-area .navbar-collapse {
        box-shadow: none;
        border: 0;
    }
    .main-menu-fix .navbar-toggle {
        margin-top: 17px;
    }
    /*  Demo Nav ber */
    .demo-navber {
        display: block;
    }
    .navbar-header {
        display: none;
    }
    .main-menu-fix .nav-menu {
        padding-top: 40px;
    }
    .nav-close-button {
        display: block;
    }
    .all-screenshots {
        margin-left: -16px;
    }
    .user-interface p {
        max-width: 100%;
    }
    .single-prallex .left-side p {
        max-width: 100%;
    }
    .gallery-area .left-side-content {
        padding-left: 15px;
        padding-right: 30px;
    }

    .single-blog-item p {
        max-width: 100%;
    }
    .left-side-content p {
        max-width: 100%;
    }
    .single-app-theme.border,
    .single-app-theme {
        text-align: center;
    }
    .single-app-theme {
        margin-bottom: 0;
    }
    .single-app-theme .image {
        position: static;
        height: auto;
        width: auto;
    }
    .single-app-theme .image img {
        margin-left: auto;
        margin-right: auto;
        max-width: 250px;
    }
    .single-app-theme .content {
        margin-left: 0;
    }
    .single-app-theme .content .rating a.get {
        float: none;
        padding: 2px 15px 0px 13px;
        display: block;
        max-width: 75px;
        margin: 15px auto;
    }
    .single-app-theme .media {
        padding-bottom: 10px;
        position: relative;
    }
    .single-app-theme.border {
        margin-bottom: 45px;
    }
    .single-support .image img{
        height: 80px;
        width: 80px;
    }
    .single-support .image {
        min-height: 90px;
    }
}


/* Portrait tablets and small desktops */

@media (max-width: 768px) {
    .home-default-slide {
        padding-top: 80px;
        text-align: center;
    }
    .comments-area {
        text-align: center;
    }
    .single-comments img {
        position: static;
        height: 100%;
        width: 100%;
        margin-bottom: 20px;
        border-radius: 4px;
        margin-left: auto;
        margin-right: auto;
    }
    .comments-details {
        display: inline-block;
        margin: 0px 0px 50px 0px;
    }
}


/* End 768 */


/* Phone Standard Width */

@media (max-width: 480px) {
    .gallery-cell {
        width: 40.5%;
    }
    .single-blog-title h2 {
        font-size: 15px;
    }
    .comments-details h4 span {
        margin-left: 20px;
    }
    .apple-button,
    .google-button {
        margin-bottom: 15px;
        margin-left: 8px;
        margin-right: 8px;
    }
    .contact-information .single .left {
        display: block;
    }
    #home-slider .slider-button .slider-button-icon i {
        line-height: 31px;
        font-size: 25px;
    }
    #home-slider .slider-button .slider-button-icon {
        padding: 6px 8px 6px 0px;
    }
    #home-slider .slider-button .slider-button-title p {
        line-height: 10px;
        margin-top: 8px;
    }
    #home-slider .slider-button {
        width: 150px;
    }
    #home-slider .slider-button a {
        padding: 4px 14px;
    }
    #home-slider .slider-button .slider-button-title h3 {
        font-size: 14px;
    }
    .navber-area .nav-menu {
        padding-bottom: 10px;
    }
    .nav-menu ul li a {
        font-size: 13px;
    }
    .navber-area .nav-menu ul li {
        padding: 7px 5px;
    }
    /*  Default Home */
    .home-default-slide .content h1 {
        font-size: 36px;
        line-height: 36px;
        margin-bottom: 25px;
    }
    #home-slider.home-default-slide .slider-button .apple-button {
        width: 153px;
    }
    #home-slider.home-default-slide .slider-button .google-button {
        width: 153px;
    }
    .home-default-slide .content .app-button {
        margin-top: 20px;
        margin-bottom: 50px;
    }
    .page-info {
        padding: 153px 0 157px;
    }
    .page-info h2 {
        font-size: 50px;
    }
    .section-heading h2 {
        font-size: 36px;
    }
    .demo-navber .demo-logo {
      max-width: 60px;
      padding-bottom: 0;
      padding-top: 0;
    }
    .demo-navber .demo-logo a{
     padding-left: 0;
    }
    .demo-navber .demo-button {
      padding-top: 15px;
    }
    .demo-navber.main-menu-fix .demo-button {
      padding-top: 15px;
    }
    .demo-navber .demo-button i {
        font-size: 16px;
    }
    .main-footer ul li a {
        font-size: 13px;
    }
}


/* Extra smaller */


/* iPhone 4s and Smaller Screen */

@media (max-width: 360px) {
    .single-reviews blockquote {
        font-size: 14px;
        line-height: 25px;
    }
    .blog-title h2 {
        font-size: 15px;
    }
    .apple-button,
    .google-button {
        margin-bottom: 15px;
        width: 97%;
    }
    .app-button a {
        padding: 10px 50px;
    }
    .download-app-area .all-image {
        margin-left: 0;
    }
    .all-image img {
        width: 100%;
    }
    .top-image {
        display: none;
    }

    #home-slider .slider-button-title p {
        display: none;
    }
    #home-slider .slider-button a {
        padding: 6px 11px;
    }
    #home-slider .slider-button {
        margin-top: 12px;
        width: 125px;
    }
    #home-slider .slider-button .slider-button-icon {
        padding: 2px 5px 6px 0;
    }
    #home-slider .slider-button .slider-button-icon i {
        line-height: 14px;
        font-size: 20px;
    }
    #home-slider .slider-button .slider-button-title h3 {
        font-size: 13px;
    }
    #home-slider.home-default-slide .slider-button .apple-button {
        width: 113px;
    }
    #home-slider.home-default-slide .slider-button .google-button {
        width: 126px;
    }
    .home-default-slide .content > p {
        font-size: 13px;
        line-height: 23px;
        margin: 0;
    }
    footer .container-fluid .col-md-12 {
        padding: 0;
    }
    .submit-subscribe-btn {
        font-size: 10px;
        width: 88px;
    }
    .subscribe-box .text-box {
        padding-left: 15px;
    }
}
